  body {
    background: white;
    color: black;
    margin-left: 5%; margin-right: 5%;
    }
  h1,h2 {text-align: left; }
  h2 {
    border-bottom: solid 1px #000000;
    border-top: solid 1px #000000;
    }
  h3 {padding: 0px 0px 0px 0px;
    margin: 0.8em 0px 0px 0px}
  ul {padding: 0px 0px 0px 2em;
    margin: 0px 0px 0px 0px}
  a:hover   { color: red; background-color: #EEEEEE; font-weight: bold } /* user hovers     */
  a:active  { color: lime; background-color: #EEEEEE; }   /* active links    */
  table {border-collapse: collapse;}
  td {padding: 0px 5px;}
  td.cl {min-width: 10em; font-weight: bold; vertical-align: top; border: none;}
  th {text-align: left; padding-right: 2em}
  tr.sched, td.sched {
    vertical-align: top;
    border: 1px solid #CCCCCC;
    }
  h1 {font-size: 120%; font-weight: bold}
  h2 {font-size: 110%; font-weight: bold}
  h3 {font-size: 100%; font-weight: bold}
  h4 {font-size: 100%; display: inline;}
  dt {float: left; padding-right: 1em; font-weight: bold; min-width: 6em;}
  dd {margin: 0pt;}

